@charset "utf-8";
/* CSS Document */

/* CULORI 
Backgound: #fff
TextRosu: #e60000
TextGri: #797c85

*/
a {text-decoration:none; color:#2582a4;}
a:link {text-decoration:none; color:#2582a4;}
a:hover {text-decoration:underline; color:#09659f;}
a:focus {text-decoration:underline; color:#09659f;}
a:active {color:#7e1a5c;}
a:visited {color:#7e1a5c;}


body {background:#bdedf8 url(../image-files/bg-body.jpg) repeat-x top center; text-align:center; font-family:Verdana, Geneva, sans-serif;}
/* ATENTIE LA INALTIME */
#wide {width:100%;text-align:left; overflow:auto; background:url(../image-files/bg-top.jpg) top center repeat-x;}
#wrap {width:1000px; overflow:hidden; text-align:left; margin:0 auto;}
#top {width:100%; display:block; overflow:hidden; }
#connect {width:100%; display:block;height:50px; background:url(../image-files/font-size.jpg) top right no-repeat;}
#connect span.icons {display:block; float:right; width:200px; margin:0 55px 0 0;  color:#fff; font-size:14px;}
#connect span.icons a img { padding:12px 0 0 0; float:right; margin:0 2px 0 2px;}
#connect span.icons strong { font-weight:normal; padding:16px 0 0 0; display:block; float:left; height:20px;}

#top h1 a.logo {display:block; float:left; margin:0 0 0 0; overflow:auto; width:440px; height:75px; background:url(../image-files/logo.jpg) 0 0 no-repeat; text-indent:-9999px;}

form#search {width:290px; display:block; overflow:auto; float:right; margin:20px 0 0 0;}
form#search input.text {width:207px; height:40px; float:left; line-height:40px; font-size:12px; background:url(../image-files/search-text.jpg) 0 0 no-repeat; border:0; color:#999; padding:0 0 0 10px;}
form#search input.text:focus { background:url(../image-files/search-text.jpg) 0 -41px no-repeat;}
form#search input.button {width:70px; float:left; font-size:0; display:block; height:40px; background:url(../image-files/search-but.jpg) 0 0 no-repeat; border:0; text-indent:-9999px; cursor:pointer;}
form#search input.button:hover {; background:url(../image-files/search-but.jpg) 0 -41px no-repeat;}


#menu {width:100%; display:block; overflow:hidden; margin:10px 0 0 0; clear:both; height:30px;text-align:center;}
#menu a {font-size:14px; font-weight:bold; color:#0a7796; text-align:center; padding:7px 20px 20px 20px; background:#fff; display:inline-block; text-decoration:none; cursor:pointer;}
#menu a:hover {color:#71135f;}
#menu a.active {font-size:14px; font-weight:bold;font-size:15px; color:#fff; text-align:center; padding:3px 10px 20px 10px; background:#970c73; display:inline-block;text-decoration:none;}

#slider {width:100%; background:#71135f url(../image-files/slider-bg2.jpg) 0 0 no-repeat; height:210px; overflow:auto;}

#slider .items{ width:100%; height:160px; display:block;overflow:auto;}
#slider .tab {display:block; width:100%; height:200px; float:left; }


/* TABS */
#flowpanes { 
    width:1000px; position:absolute;height:210px; margin:0 0 0 0;
    overflow:hidden; 
    clear:both; 
} 
 
/* override single pane */ 
#flowpanes div { 
    float:left; 
    display:block; 
    width:1000px; 
    cursor:pointer;
	
} 
 
/* our additional wrapper element for the items */ 
#flowpanes .items { 
    width:20000em; 
    position:absolute; 
    clear:both; 
    margin:0; 
    padding:0; 
} 
 
#flowpanes .less, #flowpanes .less a { 
    color:#999 !important; 
    font-size:11px; 
}


#flowpanes .items div { width:1000px; margin:0 auto; height:200px;}
#flowpanes .items div h1 {color:#fff; font-size:30px; margin:40px 0 0 245px; font-weight:normal;}
#flowpanes .items div p {color:#fff; font-size:15px; margin:5px 0 0 245px; }
#flowpanes .items div img { position:absolute; margin:-80px 0 0 80px;}

#flowtabs {position:absolute; margin:135px 0 0 0; text-align:center;}
#flowtabs a {display:inline-block; width:156px; margin:0 10px 0 10px; text-align:left; height:70px; background:url(../image-files/slide-box.png) 0 0 no-repeat; color:#FFF; font-size:17px; text-decoration:none;}
#flowtabs a:hover {background:url(../image-files/slide-box.png) 0 -70px no-repeat;}
#flowtabs a.current {background:url(../image-files/slide-box.png) 0 -140px no-repeat;}

#flowtabs a strong {position:absolute; margin:12px 0 0 13px; width:130px; font-weight:normal; cursor:pointer; text-decoration:none;}

/*MAIN CONTENT /*/

#main-page {width:1000px; position:relative; margin:15px 0 0 0; }
#content {width:568px; float:left; margin:0 0 0 210px;  border:1px solid #0CC; background:#fff; padding:10px 6px 20px 6px;}

#sidebar-left{ width:200px; position:absolute; overflow:auto; display:block; left:0;}
#sidebar-left .white-box { background:#FFF; border:1px solid #0CC; padding:10px 5px 10px 5px; overflow:hidden; margin:0 0 20px 0;}
#sidebar-left .white-box strong {display:block; float:left; margin:4px 0 0 0; font-size:12px; font-weight:normal; color:#71135f;}
#sidebar-left {}

#sidebar-left .blue-box { background:#0e8cb0; border:1px solid #0e8cb0; padding:10px 5px 10px 5px; overflow:hidden; margin:0 0 10px 0;}
#sidebar-left .blue-box h2 {display:block; width:100%; color:#fff; border-bottom:1px solid #0e6781; margin:0 0 5px 0; padding:0 0 5px 0; font-size:18px; font-weight:normal;}
#sidebar-left .blue-box .links {display:block; margin:0 0 10px 0;}
#sidebar-left .blue-box .links a {display:block; color:#FFF; text-decoration:none; font-size:14px; font-weight:bold; padding:3px 0 3px 5px;}
#sidebar-left .blue-box .links a:hover {background:#fff; color:#0e8cb0;}
#sidebar-left .blue-box .links a.active {background:#fff; color:#0e8cb0;}


/* SIDEBAR NAVIGATION */
.sidebar #navigation {padding:0 20px 20px 20px; display:block;}
#usual2 { overflow:auto; display:block;} 
#usual2 ul li { display:inline;}
#usual2 ul li a {display:block;  padding:5px 10px 5px 10px; float:left; background:#fff; color:#fff; border:1px solid #eee; border-bottom:0; font-size:12px; margin:0 2px 0 0;}
#usual2 ul li a.selected {display:block; padding:5px 10px 5px 10px; float:left; background:#fffd97; color:#333; text-decoration:none; font-size:12px;}
#usual2 div {background:#ffcc66 url(../image-files/bg-news.gif) top center repeat-x; padding:10px; margin:00 0 0; overflow:auto; display:block; width:180px; overflow:auto;}
#usual2 div h2 { padding:5px 0 5px 0; color:#7c0e61; font-size:20px; font-weight:normal;}
#usual2 div p { font-size:12px; color:#333;}

form.sidebar-news { display:block;}
form.sidebar-news input.text {width:96%; border:1px solid #CCC; line-height:20px; padding:5px 0 5px 5px; color:#666; margin:5px 0 0 0;}
form.sidebar-news input.submit {width:100px; background:#099; border:1px solid #06C; margin:5px 0 0 0; color:#FFF; font-weight:bold; float:right; height:28px; cursor:pointer;}


.sidebar {}
#sidebar-right{ width:200px; float:right; overflow:auto; display:block; margin:0 0 50px 0;}


#sidebar-right .white-box { background:#FFF; border:1px solid #0CC; padding:10px 5px 10px 5px; overflow:hidden; margin:0 0 20px 0;}
#sidebar-right .white-box strong {display:block; float:left; margin:4px 0 0 0; font-weight:normal; color:#71135f;}
#sidebar-right span.icons {display:block; float:right; margin:0 5px 0 0;}

#footer {display:block; width:100%; margin:20px 0 0 0; background:#609 url(../image-files/footer-bg.jpg) 0 0; overflow:auto;}
#footer-wrap {width:1000px; margin:0 auto; display:block; height:100px; overflow:auto;}

#footer-left {width:400px; display:block; float:left; overflow:auto;}
#footer span.rights {font-size:18px; color:#fff; margin:30px 0 0 0; display:block; width:400px;}
#footer span.design {display:block; font-size:11px; color:#999; width:400px;}
#footer span.design a {color:#fff;}
#footer #footer-menu {display:block; width:400px; float:right; margin:40px 0 0 0;}
#footer #footer-menu a {float:right; display:block; margin:0 10px 0 10px; font-size:14px; color:#fff;}